.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultVnicHasNoUplinks
====================================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates the given Virtual NIC has no uplinks and not suitable for iSCSI multi-pathing configuration.

Attributes:

    vnicDevice (`str`_)




